/*     1283565 : 타이틀 텍스트      */
.title__1283565__ {font-size:0}
.title__1283565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1283565__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1283565__.style_top p {padding-top:10px}
.title__1283565__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1283565__.style_right p {padding-right:14px}
.title__1283565__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1283565__.style_bottom p {padding-bottom:12px}
.title__1283565__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1283565__.style_left p {padding-left:14px}
.title__1283565__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1283565__.style_circle1 p {padding-left:18px}
.title__1283565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1283565__.style_circle2 p {padding-left:18px}
.title__1283565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1283565__ p {font-size:52px}
	.title__1283565__.style_top p:before {width:52px}
	.title__1283565__.style_right p:before {height:52px}
	.title__1283565__.style_bottom p:before {width:52px}
	.title__1283565__.style_left p:before {height:52px}
}

/*     1283575 : 타이틀 텍스트      */
.title__1283575__ {font-size:0}
.title__1283575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1283575__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1283575__.style_top p {padding-top:10px}
.title__1283575__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1283575__.style_right p {padding-right:14px}
.title__1283575__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1283575__.style_bottom p {padding-bottom:12px}
.title__1283575__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1283575__.style_left p {padding-left:14px}
.title__1283575__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1283575__.style_circle1 p {padding-left:18px}
.title__1283575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1283575__.style_circle2 p {padding-left:18px}
.title__1283575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1283575__ p {font-size:52px}
	.title__1283575__.style_top p:before {width:52px}
	.title__1283575__.style_right p:before {height:52px}
	.title__1283575__.style_bottom p:before {width:52px}
	.title__1283575__.style_left p:before {height:52px}
}

/*     1283965 : 이미지      */
.img__1283965__ {max-width:100%}
.img__1283965__ * {box-sizing:border-box}
.img__1283965__ a {display:block;vertical-align:top}
.img__1283965__ img {width:px;vertical-align:top}

/*     1283975 : 버튼형 타이틀      */
.button_title__1283975__ {font-size:0; }
.button_title__1283975__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1283975__.style_line p {background:none;}

/*     1283985 : 장문 텍스트      */
.textarea__1283985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1283985__ p {font-size:20px}
}

/*     1284005 : 타이틀 텍스트      */
.title__1284005__ {font-size:0}
.title__1284005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1284005__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1284005__.style_top p {padding-top:10px}
.title__1284005__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1284005__.style_right p {padding-right:14px}
.title__1284005__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1284005__.style_bottom p {padding-bottom:12px}
.title__1284005__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1284005__.style_left p {padding-left:14px}
.title__1284005__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1284005__.style_circle1 p {padding-left:18px}
.title__1284005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1284005__.style_circle2 p {padding-left:18px}
.title__1284005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1284005__ p {font-size:52px}
	.title__1284005__.style_top p:before {width:52px}
	.title__1284005__.style_right p:before {height:52px}
	.title__1284005__.style_bottom p:before {width:52px}
	.title__1284005__.style_left p:before {height:52px}
}

/*     1284015 : 이미지 리스트 (타일형)      */
.img_tile__1284015__ {overflow:hidden}
.img_tile__1284015__ .img_inner {margin:0 -5px}
.img_tile__1284015__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1284015__ * {box-sizing:border-box}
.img_tile__1284015__ .item {float:left;position:relative;width:100%;margin-bottom:15px;padding:5px}
.img_tile__1284015__ .item:last-child {margin-bottom:0;}
.img_tile__1284015__ .item a {display:block}
.img_tile__1284015__ .figure {display:block}
.img_tile__1284015__ .figure img {width:100%;vertical-align:top}
.img_tile__1284015__ .caption {z-index:1;position:absolute;left:0;bottom:0;display:block;width:100%;margin-top:10px;padding:12px 15px;box-sizing:border-box;}
.img_tile__1284015__ .caption:before {content:'';z-index:-1;position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-color:#f9f9f9;opacity:.9;}
.img_tile__1284015__ .caption > span {display:block}
.img_tile__1284015__ .caption > span.subject {font-weight:bold;color:#177ac6}
.img_tile__1284015__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1284015__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1284015__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1284015__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1284015__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1284015__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1284015__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1284015__ .item {width:100%}
.col_m_2__1284015__ .item {width:50%}
.col_m_3__1284015__ .item {width:33.3333%}
.col_m_4__1284015__ .item {width:25%}
.col_m_1__1284015__ .item,
.col_m_2__1284015__ .item2n,
.col_m_3__1284015__ .item3n,
.col_m_4__1284015__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1284015__ .item {margin:0;padding:10px;}
	.img_tile__1284015__ .caption {position:relative;margin-top:20px;padding:0;}
	.img_tile__1284015__ .caption:before {background-color:transparent;}
	.img_tile__1284015__ .caption > span.content {margin-top:8px;}
	
	.col_m_1__1284015__ .item,
	.col_m_2__1284015__ .item2n,
	.col_m_3__1284015__ .item3n,
	.col_m_4__1284015__ .item4n {clear:none}

	.col_t_1__1284015__ .item {width:100%}
	.col_t_2__1284015__ .item {width:50%}
	.col_t_3__1284015__ .item {width:33.3333%}
	.col_t_4__1284015__ .item {width:25%}
	.col_t_5__1284015__ .item {width:20%}
	.col_t_6__1284015__ .item {width:16.6666%}
	.col_t_1__1284015__ .item,
	.col_t_2__1284015__ .item2n,
	.col_t_3__1284015__ .item3n,
	.col_t_4__1284015__ .item4n,
	.col_t_5__1284015__ .item5n,
	.col_t_6__1284015__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1284015__ .img_inner {margin:0 -10px}
	.img_tile__1284015__ .item {margin:0;padding:10px}
	.img_tile__1284015__ .caption > span.content {margin-top:10px}

	.text_sml__1284015__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1284015__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1284015__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1284015__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1284015__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1284015__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1284015__ .item,
	.col_t_2__1284015__ .item2n,
	.col_t_3__1284015__ .item3n,
	.col_t_4__1284015__ .item4n,
	.col_t_5__1284015__ .item5n,
	.col_t_6__1284015__ .item6n {clear:none}

	.col_pc_1__1284015__ .item {width:100%}
	.col_pc_2__1284015__ .item {width:50%}
	.col_pc_3__1284015__ .item {width:33.3333%}
	.col_pc_4__1284015__ .item {width:25%}
	.col_pc_5__1284015__ .item {width:20%}
	.col_pc_6__1284015__ .item {width:16.6666%}
	.col_pc_1__1284015__ .item,
	.col_pc_2__1284015__ .item2n,
	.col_pc_3__1284015__ .item3n,
	.col_pc_4__1284015__ .item4n,
	.col_pc_5__1284015__ .item5n,
	.col_pc_6__1284015__ .item6n {clear:both}
}

/*     1284025 : 타이틀 텍스트      */
.title__1284025__ {font-size:0}
.title__1284025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1284025__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1284025__.style_top p {padding-top:10px}
.title__1284025__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1284025__.style_right p {padding-right:14px}
.title__1284025__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1284025__.style_bottom p {padding-bottom:12px}
.title__1284025__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1284025__.style_left p {padding-left:14px}
.title__1284025__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1284025__.style_circle1 p {padding-left:18px}
.title__1284025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1284025__.style_circle2 p {padding-left:18px}
.title__1284025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1284025__ p {font-size:52px}
	.title__1284025__.style_top p:before {width:52px}
	.title__1284025__.style_right p:before {height:52px}
	.title__1284025__.style_bottom p:before {width:52px}
	.title__1284025__.style_left p:before {height:52px}
}

/*     1284035 : 이미지 + 설명 리스트      */
.text_list__1284035__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__1284035__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__1284035__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__1284035__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__1284035__ .list_img img {vertical-align:top;}
.text_list__1284035__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1284035__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;
}
.text_list__1284035__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__1284035__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__1284035__ {padding:30px 40px;}
	.text_list__1284035__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__1284035__ .list_text {overflow:hidden;}
	.text_list__1284035__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__1284035__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__1284035__ {padding:50px 70px;}
	.text_list__1284035__ .list_img {margin-right:50px;}
	.text_list__1284035__ .list_text li {margin-top:13px; padding-left:15px; font-size:16px; line-height:1.5em;}
	.text_list__1284035__ .list_text li:before {top:11px;}
}

